973d7d Fix compatibility with pykickstart 3.9+ (#1544075)

Authored and Committed by Neal Gompa 2 years ago
    Fix compatibility with pykickstart 3.9+ (#1544075)
    
    - Bump requires of livecd-tools to minimum version with pykickstart 3.9+ compatibility
    
        
file modified
+7 -2